filename = 'CreativeCore_FABRIC_v2.14.7_mc1.21.8.jar'
name = 'CreativeCore'
side = 'server'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'CreativeCore_FABRIC_v2.14.7_mc1.21.8.jar'

[download]
hash = 'abc9806536ef3660d5f9a02ab36935c2c677675a'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7048488
project-id = 257814